=== sprites/CMakeLists.txt ===

add_subdirectory(playerinfo)

########### install files ###############

install( FILES backgr.png  DESTINATION  ${DATA_INSTALL_DIR}/kspaceduel/sprites )
