=== debian/control ===
Source: kspaceduel
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kdelibs5-dev (>= 4:4.10.0),
               libkdegames-dev (>= 4:4.10.0),
               pkg-kde-tools
Standards-Version: 3.9.3
Section: games
Homepage: http://www.kde.org

Package: kspaceduel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data (>= ${source:Upstream-Version})
Description: SpaceWar! arcade game
 KSpaceduel is a space battle game for one or two players, where two ships fly
 around a star in a struggle to be the only survivor.
 .
 This package is part of the KDE games module.
