## kspaceduel 14.12.3

=== debian/changelog ===
kspaceduel (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * Add back kdelibs parent version depend 
  * New upstream release
  * Fix kdelibs5 version on build depends. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:22:11 -0700

kspaceduel (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with 
    remote site does not even have current version

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:17:10 -0800

kspaceduel (4:14.12.2-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 06 Feb 2015 10:45:25 -0800

kspaceduel (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 17:01:23 +0100

kspaceduel (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Dec 2014 18:03:45 +0100

kspaceduel (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:11:34 -0700
