## kspaceduel 15.12.3

=== sprites/explosion/CMakeLists.txt ===




########### install files ###############

install( FILES explos05.png explos11.png explos17.png explos23.png explos29.png mineex04.png mineex10.png mineex16.png
explos00.png explos06.png explos12.png explos18.png explos24.png explos30.png mineex05.png mineex11.png mineex17.png explos01.png explos07.png explos13.png explos19.png explos25.png mineex00.png mineex06.png mineex12.png explos02.png explos08.png explos14.png explos20.png explos26.png mineex01.png mineex07.png mineex13.png explos03.png explos09.png explos15.png explos21.png explos27.png mineex02.png mineex08.png mineex14.png explos04.png explos10.png explos16.png explos22.png explos28.png mineex03.png mineex09.png mineex15.png DESTINATION  ${DATA_INSTALL_DIR}/kspaceduel/sprites/explosion )
