=== sprites/playerinfo/CMakeLists.txt ===




########### install files ###############

install( FILES energy.png mine.png ship10.png ship11.png ship12.png ship13.png ship20.png  ship21.png ship22.png ship23.png win.png  DESTINATION  ${DATA_INSTALL_DIR}/kspaceduel/sprites/playerinfo )
