## kspaceduel 16.08.0

=== debian/changelog ===
kspaceduel (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place.
    - remove kspaceduel.install, no more used now
  * Do not ship TODO as documentation, since it is useless for users.

 -- Pino Toscano <pino@debian.org>  Tue, 23 Aug 2016 23:11:27 +0200

kspaceduel (4:14.12.2-2) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Remove menu file and friends
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 23:39:14 +0200
