=== debian/control ===
--- 
+++ 
@@ -12,10 +12,19 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.34~),
-               libkdegames-dev,
-               pkg-kde-tools (>= 0.14)
+               extra-cmake-modules (>= 1.7.0),
+               libkf5config-dev (>= 5.15.0),
+               libkf5configwidgets-dev (>= 5.15.0),
+               libkf5coreaddons-dev (>= 5.15.0),
+               libkf5crash-dev (>= 5.15.0),
+               libkf5dbusaddons-dev (>= 5.15.0),
+               libkf5doctools-dev (>= 5.15.0),
+               libkf5i18n-dev (>= 5.15.0),
+               libkf5kdegames-dev (>= 4:17.12.3~),
+               libkf5xmlgui-dev (>= 5.15.0),
+               libqt5svg5-dev (>= 5.3.0),
+               pkg-kde-tools (>= 0.14),
+               qtbase5-dev (>= 5.3.0)
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kspaceduel
@@ -25,6 +34,8 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: khelpcenter
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: SpaceWar! arcade game
  KSpaceduel is a space battle game for one or two players, where two ships fly
  around a star in a struggle to be the only survivor.
