=== pics/CMakeLists.txt ===
ecm_install_icons( ICONS 16-actions-spnewgame.png  16-actions-spnewround.png  16-actions-sppausegame.png  22-actions-spnewgame.png  22-actions-spnewround.png  22-actions-sppausegame.png  32-actions-spnewgame.png  32-actions-spnewround.png  32-actions-sppausegame.png DESTINATION ${KDE_INSTALL_DATADIR}/kspaceduel/icons  )
