=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libkf5dbusaddons-dev (>= 5.15~),
                libkf5doctools-dev (>= 5.15~),
                libkf5i18n-dev (>= 5.15~),
-               libkf5kdegames-dev (>= 4:19.04.3~),
+               libkf5kdegames-dev (>= 4:19.12.3~),
                libkf5xmlgui-dev (>= 5.15~),
                libqt5svg5-dev (>= 5.3.0~),
                pkg-kde-tools (>= 0.14),
