=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,3 @@
 
 override_dh_auto_configure:
 	$(overridden_command) -- -DBIN_INSTALL_DIR=/usr/games
-
-override_dh_auto_install:
-	$(overridden_command) --destdir=debian/tmp
